<?xml version="1.0" encoding="utf-8"?>
<classif fullness="F">
  <version>1.0</version>
  <group>
    <id>157</id>
    <owner>0</owner>
    <name>XML</name>
  </group>
  <group>
    <id>158</id>
    <owner>0</owner>
    <name>АПЕКС ПЛЮС</name>
  </group>
  <group>
    <id>161</id>
    <owner>0</owner>
    <name>Универсал ОРТ</name>
  </group>
  <group>
    <id>155</id>
    <owner>0</owner>
    <name>Тестовая</name>
  </group>
  <group>
    <id>159</id>
    <owner>0</owner>
    <name>ПИВО</name>
  </group>
  <group>
    <id>160</id>
    <owner>0</owner>
    <name>ЙОЛА</name>
  </group>
  <group>
    <id>162</id>
    <owner>0</owner>
    <name>МОЛОКО</name>
  </group>
  <group>
    <id>172</id>
    <owner>0</owner>
    <name>УниверсалОРТ</name>
  </group>
  <group>
    <id>150</id>
    <owner>0</owner>
    <name>ШАМСА</name>
  </group>
  <group>
    <id>151</id>
    <owner>0</owner>
    <name>НАБОР</name>
  </group>
  <group>
    <id>152</id>
    <owner>0</owner>
    <name>ВКУСНЯШКИ</name>
  </group>
  <group>
    <id>163</id>
    <owner>0</owner>
    <name>КОНФЕТЫ</name>
  </group>
  <group>
    <id>165</id>
    <owner>0</owner>
    <name>Товары XML</name>
  </group>
  <group>
    <id>166</id>
    <owner>165</owner>
    <name>Обычные Штучные</name>
  </group>
  <group>
    <id>167</id>
    <owner>165</owner>
    <name>Обычные Весовые</name>
  </group>
  <group>
    <id>168</id>
    <owner>165</owner>
    <name>Молоко и Газировка</name>
  </group>
  <group>
    <id>169</id>
    <owner>165</owner>
    <name>Крепкий Алкоголь</name>
  </group>
  <group>
    <id>170</id>
    <owner>165</owner>
    <name>Сигареты</name>
  </group>
  <group>
    <id>171</id>
    <owner>165</owner>
    <name>Пиво</name>
  </group>
  <group>
    <id>0</id>
    <owner />
    <name>Все</name>
  </group>
  <group>
    <id>1</id>
    <owner>0</owner>
    <name>ТЕСТОВАЯ ГРУППА_</name>
  </group>
  <group>
    <id>50</id>
    <owner>0</owner>
    <name>ВИНО ИГРИСТОЕ</name>
  </group>
  <group>
    <id>47</id>
    <owner>0</owner>
    <name>ВИНО, ЛИКЕР</name>
  </group>
  <group>
    <id>48</id>
    <owner>0</owner>
    <name>КОНЬЯК</name>
  </group>
  <group>
    <id>46</id>
    <owner>0</owner>
    <name>ВОДКА</name>
  </group>
  <group>
    <id>146</id>
    <owner>0</owner>
    <name>ВИННЫЙ НАПИТОК</name>
  </group>
  <group>
    <id>99</id>
    <owner>0</owner>
    <name>СИГАРЕТЫ 3</name>
  </group>
  <group>
    <id>100</id>
    <owner>0</owner>
    <name>СИГАРЕТЫ 2</name>
  </group>
  <group>
    <id>101</id>
    <owner>0</owner>
    <name>СИГАРЕТЫ 1</name>
  </group>
  <group>
    <id>102</id>
    <owner>0</owner>
    <name>СТИКИ</name>
  </group>
  <group>
    <id>103</id>
    <owner>0</owner>
    <name>ЗАЖИГАЛКИ</name>
  </group>
  <group>
    <id>147</id>
    <owner>0</owner>
    <name>НАТУРАЛЬНЫЕ ПРОДУКТЫ</name>
  </group>
  <group>
    <id>148</id>
    <owner>0</owner>
    <name>Карточки из Эксель</name>
  </group>
  <group>
    <id>149</id>
    <owner>148</owner>
    <name>Подгруппа</name>
  </group>
  <group>
    <id>153</id>
    <owner>1</owner>
    <name>Тестовая подгруппа</name>
  </group>
  <group>
    <id>154</id>
    <owner>153</owner>
    <name>Еще одна снизу....</name>
  </group>
  <group>
    <id>173</id>
    <owner>0</owner>
    <name>АЙ-ТИ</name>
  </group>
  <group>
    <id>174</id>
    <owner>173</owner>
    <name>АЙ-ТИ 10%</name>
  </group>
  <group>
    <id>175</id>
    <owner>0</owner>
    <name>Минск</name>
  </group>
  <group>
    <id>176</id>
    <owner>0</owner>
    <name>Удача</name>
  </group>
  <group>
    <id>179</id>
    <owner>0</owner>
    <name>НАЛОГ 5%</name>
  </group>
  <group>
    <id>181</id>
    <owner>0</owner>
    <name>Натуральные продукты</name>
  </group>
  <group>
    <id>182</id>
    <owner>0</owner>
    <name>ПРИЗНАКИ</name>
  </group>
  <group>
    <id>156</id>
    <owner>0</owner>
    <name>КОНТРАКТ</name>
  </group>
  <group>
    <id>164</id>
    <owner>0</owner>
    <name>ВОДА</name>
  </group>
  <group>
    <id>177</id>
    <owner>0</owner>
    <name>ОТДЕЛ №1</name>
  </group>
  <group>
    <id>178</id>
    <owner>0</owner>
    <name>ОТДЕЛ №2</name>
  </group>
  <group>
    <id>180</id>
    <owner>0</owner>
    <name>КАЗЕКО</name>
  </group>
</classif>